GFXRECON-OPTIMIZE(1)

NAME
gfxrecon-optimize - Remove unused resource initialization data from trimmed GFXReconstruct capture files.

DESCRIPTION
gfxrecon-optimize - Remove unused resource initialization data from trimmed GFXReconstruct capture files.

  Usage:

    gfxrecon-optimize [-h | --help] [--version] <input-file> <output-file>

  Required arguments:

<input-file>
    The trimmed GFXReconstruct capture file to be processed.

<output-file>
    The name of the new GFXReconstruct capture file to be created.

  Optional arguments:

-h  Print usage information and exit (same as --help).

--version
    Print version information and exit.

    GFXReconstruct Version 0.9.4-unknown (unknown-build-source) Vulkan Header Version 1.2.162

SEE ALSO
The full documentation for gfxrecon-optimize is maintained as a Texinfo manual. If the info and gfxrecon-optimize programs are properly installed at your site, the command

    info gfxrecon-optimize

should give you access to the complete manual.